Loading...
Searching...
No Matches
dolfin::UnitTriangleMesh Class Reference

`#include <UnitTriangleMesh.h>`

## Static Public Member Functions

static Mesh | create ()
| Create mesh of unit triangle.

## Detailed Description

A mesh consisting of a single triangle with vertices at

(0, 0) (1, 0) (0, 1)

This class is useful for testing.

The documentation for this class was generated from the following files:

- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/generation/UnitTriangleMesh.h
- /build/dolfin-lFBzDh/dolfin-2019.2.0~legacy20240219.1c52e83/dolfin/generation/UnitTriangleMesh.cpp